@media (min-width: 768px) and (max-width: 1261px) {
    .titl {
        min-height: 48px !important;
    }
}


@media (min-width: 1409px) {
    .para {
        min-height: 96px !important;
    }
}


@media (min-width: 1217px) and (max-width: 1408px) {
    .para {
        min-height: 120px !important;
    }
}

@media (min-width: 1077px) and (max-width: 1216px) {
    .para {
        min-height: 144px !important;
    }
}

@media (min-width: 930px) and (max-width: 1076px) {
    .para {
        min-height: 168px !important;
    }
}

@media (min-width: 882px) and (max-width: 930px) {
    .para {
        min-height: 192px !important;
    }
}

@media (min-width: 820px) and (max-width: 881px) {
    .para {
        min-height: 216px !important;
    }
}

@media (min-width: 782px) and (max-width: 819px) {
    .para {
        min-height: 240px !important;
    }
}
@media (min-width: 768px) and (max-width: 781px) {
    .para {
        min-height: 264px !important;
    }
}

.fluid-wrapper {
    position: relative;
    /*padding-bottom: 56.25%;  16:9 */
    height: 0;
}
.fluid-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}

@media (min-width: 1200px){
    .xbox {
        min-height: 472px !important;
    }
}


@media (min-width: 992px) and (max-width: 1199px) {
    .xbox {
        min-height: 520px !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .xbox {
        min-height: 640px !important;
    }
}





@media (min-width: 1200px){
    .tbox {
        min-height: 320px !important;
    }
}


@media (min-width: 992px) and (max-width: 1199px) {
    .tbox {
        min-height: 344px !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .tbox {
        min-height: 440px !important;
    }
}



@media (min-width: 992px) and (max-width: 1199px) {
    .cbox {
        min-height: 408px !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .cbox {
        min-height: 456px !important;
    }
}

@media all and (max-width: 1199px) {
    h1, .h1 {
        font-size: 47px;
        line-height: 47px;
    }
}
@media all and (max-width: 991px) {
    h1, .h1 {
        font-size: 38px;
        line-height: 38px;
    }
}
@media all and (max-width: 767px) {
    h1, .h1 {
        text-align: center;
        font-size: 38px;
        line-height: 58px;
    }
}

@media all and (min-width: 593px) and (max-width: 713px)  {
    h1, .h1 {
        text-align: center;
        font-size: 33px;
        line-height: 32px;
    }
}


@media all and (max-width: 593px) {
    h1, .h1 {
        text-align: center;
        font-size: 25px;
        line-height: 32px;
    }
}

@media (min-width: 480px) and (max-width: 767`px) {
    #hero-brand img {
        padding-left: 15%;
        padding-right:15%;
    }
}

#cd-timeline {
    position: relative;
    padding: 2em 0;
    margin-top: 2em;
    margin-bottom: 2em;
}
#cd-timeline::before {
    /* this is the vertical line */
    content: '';
    position: absolute;
    top: 0;
    left: 18px;
    height: 100%;
    width: 4px;
    background: #d7e4ed;
}
.cssanimations .cd-timeline-img.is-hidden {
    visibility: hidden;
}
.cssanimations .cd-timeline-img.bounce-in {
    visibility: visible;
    animation: cd-bounce-1 0.6s;
}

@keyframes cd-bounce-1 {
    0% {
        opacity: 0;
        transform: scale(0.5);
    }

    60% {
        opacity: 1;
        transform: scale(1.2);
    }

    100% {
        transform: scale(1);
    }
}